@media only screen and (max-width:640px){
	.container{
		width:100% !important;
	}
	.header{
position: fixed;
    z-index: 100;
    width: 100%;
    background-color: #fff;height: 62px;
	}
	.logo{
		width:60% !important;
		background-size:100% auto;
		height: 50px !important;
		margin:5px;
		
	}
	#docabout{
		display:block!important;
	}
	br{margin:10px  0!important;}
	.contact br{margin:2px 0!important;}
	.menu{
		width:97% !important;padding:0;
		float:none;
		display: none;


	}
	.menu ul{
		width:100% !important;
		box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
		-moz-box-shadow:0px 2px 5px rgba(0,0,0,0.3);
		-webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.3);float:right;
		}

	.menu li {
		width:100% !important;
		margin:0 auto;
		padding-top:5px;
		padding-bottom:5px;
		text-align:center;
		background-color:#efefef;
		border-bottom:1px solid #29a551;
	}
	.menubutton{
		display: block;
		width:25px;
		height: 25px;
		background-image:url('../images/menu.png');
		background-size:100% auto;
		margin-top:17px;
		margin-left:10px;
		margin-right:10px;
		float:left;
		-webkit-filter: grayscale(100%); 
		-moz-filter: grayscale(100%);  
		-o-filter: grayscale(100%);  
	}
	.contactline2{width:100%;float:none;}
	.contactline{width:100%;float:none;margin-top:6px;}
	
	.colormenu{
 -webkit-filter: grayscale(0%); 
-webkit-transition: .5s ease-in-out; 
-moz-filter: grayscale(0%); 
-moz-transition: .5s ease-in-out; 
-o-filter: grayscale(0%); 
-o-transition: .5s ease-in-out; 

	}
	.facebook span{
		display: none;
	}
	.facebook img{
			width:24px;
		height: 24px;
	}
	.services{
		width:103%;	
		height: auto!important;
		margin-top:60px;padding: 8px;
	}
	.services div{
		width:48%!important;
		-webkit-transition: none!important;
		-moz-transition: none!important;
		-o-transition:none!important;
		height: 200px!important;
		margin-bottom:5px;
		margin-left:6px;
    		-webkit-filter: grayscale(0%)!important;
   		 -moz-filter: grayscale(0%)!important;
   		 -o-filter: grayscale(0%)!important;
	}
	.services div .title{
width: 100%!important;
    height: 65px!important;
    line-height: 24px!important;
    bottom: -5px!important;
	padding-top:7px!important;
	}
	.servicesin{
		width:103%;	
		height: auto!important;
		padding: 8px;margin-top:-20px;

	}
	.servicesin div{
		width:47%!important;
		-webkit-transition: none!important;
		-moz-transition: none!important;
		-o-transition:none!important;
		height: 200px!important;
		margin-bottom:5px;
		margin-left:6px;
    		-webkit-filter:grayscale(0%)!important;
   		 -moz-filter: grayscale(0%)!important;
   		 -o-filter: grayscale(0%)!important;
	}
	.servicesin div .title{
width: 100%!important;
    height: 65px!important;
    line-height: 24px!important;
    bottom: -5px!important;
	padding-top:7px!important;
	}
	.mobilecon{
		margin-top: 67px;text-align: center;
	}
	.rightext{
	line-height: 24px;
		width:100%!important;padding:10px!important;
margin-bottom:60px;
	}
	.foter,.customers{
		display: none;
	}
	.main{
		display: none;
	}
	.fotermobile{
		display: block;
		background:#29a551;
		height: 50px;
		    position: fixed;
		bottom:0;    width: 100%;
	 font-family:'FbPractica-Regular';
		color:#fff;
		font-size:20px;z-index:10;
	}
	.fotermobile::before{
		content: url("../images/haz.png");
 		   position: absolute;
   		 top: -18px;
		transform: scale(.5);
		margin-right:40px;
		
	}
	.leftcontact{
	margin:0 auto 100px auto!important;
	width:92%!important;
	float:none;!important;
	height: auto;
	}
	.leftcontact h2{
		font-size: 20px;
	}
	.leftcontact input{
	width: 100%;
	margin-top:5px;
	}
	.maintext{
	margin-bottom:70px!important;
		}
	.leftcontact .rightcontactp{
	display:none;
	}
	.serv_cover{
		    background-position: right;
		height: 180px;
		margin-top:67px;
	}
	.service{
	margin-top:-15px!important;margin-bottom: 60px;
	}
	.centertext{
	    
	line-height: 24px;
		padding:10px;
    font-family: 'FbPractica-Light';
    font-size: 21px;
	margin-top:45px;
	}
	.rightext{
	line-height: 24px;
	float:none;!important;
	margin-bottom:10px;
	}
	.leftbuttonsend{
		float:none;
		margin-top:0;
	width:auto;padding:6px;
	}
	.calc{
		float:right;margin-right:5px;
  		      border-left: 1px solid #fff;
		margin-top:5px;

	}
	.calc img{
		width: 30px;
   		 margin-top: 6px;
 		   margin-right: 15px;
		float:right;margin-left: 7px;
	}
	.calc div{
		width: 120px;color: #fff;
 line-height: 17px;
    margin-top: 5px;
	}
	.tel{
		float:right;margin-right:10px;
		   border-left: 1px solid #fff;margin-top:5px;
	}
	.tel img{
	width: 49px;
    margin-top: 6px;
		float:right;margin-left: 7px;
	}
	.tel div{
		width: 120px;color: #fff;
 line-height: 17px;
    margin-top: 5px;
	}
	.waze{
		float:right;
		width: 79px;margin-right:10px;
	}
	.waze img{
	width: 38px;
    margin-top: 9px;
float:right;margin-left: 7px;
	}
	.waze div{
	    width: 79px;
 	line-height: 17px;
 	  margin-top: 10px;color: #fff;
	}
.leftContact{
	display:none;
}
.leftCal{
	top:75px!important;
	width: 75%!important;
margin: 5% auto; 
left: 0;
right: 0;

}
.leftcalb
	{
	display:none;
	}
.calleftbox{

width: 100%!important;
height: 371px!important;
border-radius:5px;
    box-shadow: 0px 4px 9px #888888;
}
.calleftbox input, .calleftbox select{
width:99%!important;
margin-bottom:20px;
}
#slider-range-max{
width: 96%;
    margin-right: 0;
}

}
@media only screen and (max-width:320px){
.tel div {
	width:105px!important;
}

.calc img {
	margin-right:8px !important;
}
.calc div {
	width:105px!important;color: #fff;
}
}